<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<?php include 'baglanti.php';?>
</head>
<body>


    <?php

if($_GET["ogrencino"]){  // eğer girdi adında bir GET varsa
$ogrencino = $_GET["ogrencino"];
echo $ogrencino;
echo "Yeni öğrenci kayıt işlemi başarılı";

            $sorgu = $conn->query("ALTER TABLE gelirbilgi ADD $ogrencino VARCHAR(50) NOT NULL");

} else {

echo "Kayıt Gerçekleştirilmedi.";

}


?>

<form method="GET" action="">
        <input type="text" name="ogrencino"><br>
        <input type="submit" value="Submit">
</form>    